<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="examen.css">
    <title>Examen HTML Y CSS</title>
</head>
<body>
<header class="top">
<nav>
    <h1 class="menu">Inici </h1>
    <h1 class="menu">Productes</h1>
    <h1 class="menu">Sobre Nosaltres</h1>
    <h1 class="menu">Contactar</h1>
</nav>
</header>
    
<section class="primera">
    <article>
    <header class="entrar">
        <h1>Blog de viatges i aventura</h1>
        <nav>
            <a href="www.google.es"> Entra-hi</a>
        </nav>   
    </header>
    <img class="pimagen" src="./img/img_covid.jpg" alt="covid">

    </article>
</section>
<section class="segunda">
    <header>
        <h1>Els millors viatges - La millor experiència</h1>
    </header>
    <article class="viajes">
        <header>
            <h2>Viatges a mida</h2>
        </header>
        <img src="./img/viaje_india.jpg" alt="india">
        <p>Tria on, quan, amb qui i nosaltres et dissenyarem un viatge fet per vosaltres, per a que gaudiu. Un viatge fet nosmés per vosaltres</p>
    </article>
    <article class="viajes">
        <header>  
            <h2>Viatges en creuer</h2>
        </header>
        <img src="./img/img_crucero.jpg" alt="img_crucero">
        <p>Si el que sempre has volgut es navegar però amb totes les comoditats de la vida social: restaurants,
            discoteques, cinemes, botigues,..
            Cada dia us llevareu en un port diferent, una ciutat nova, pot ser fins i tot un país. Anar en creuer es
            una experiència única amb la que podreu gaudir tota la família.</p>
    </article>
    <article class="viajes">
        <header>
            <h2>Viatges en grup</h2>
        </header>
        <img src="./img/img_grupo.jpg" alt="img_grupo">
        <p>Vols anar de viatge i no saps amb qui. Organitzem viatges en grup per a gent aventurera com tu, que
            volguis no nosmés conèixer un nou país i una nova cultura sinó que també volguí conèixer nova gent i
            tenir nous amics. Els grups els fent segons inquietuts i perfils similars, sempre ha sigut un èxit.
            T'animes?</p>
    </article>
</section>
<section class="tercera">
    <article class="tria">
        <header>
            <h1>Tria el teu viatje</h1>
        </header>
        <img class="viaje" src="./img/mundo.jpg" alt="mundo">
        <p>Racons del<strong>Mon Viatges</strong>  és una agència de Barcelona especialitzada en grans viatges a
            l'altura del que s'espera per a una lluna de mel. És una ocasió tan especial que el millor és comptar amb els millors
            professionals perquè tot surti perfecte, sense contratemps.
        </p>
        <p>
            En aquesta agència proposen viatges al Japó combinat amb Maldives o Phuket, Estats Units, Austràlia,
            Tailàndia, Àfrica, Costa Rica o Bali. Però sigui quina sigui la destinació que tingueu en ment, ells us
            </p>
    </article>
</section>
<footer>
    <address>Carrer Aiguablava 121 </address>
    <address>08033 Barcelona</address>
    <address>+34937070020 </address>

</footer>
</body>
</html>

